<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <!--    <LinearLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:layout_gravity="center"-->
    <!--        android:background="@color/white"-->
    <!--        android:baselineAligned="false"-->
    <!--        android:orientation="vertical">-->

    <!--        <com.google.android.gms.ads.nativead.MediaView-->
    <!--            android:id="@+id/ad_media"-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="0dp"-->
    <!--            android:layout_gravity="center_horizontal"-->
    <!--            android:layout_marginHorizontal="@dimen/dp_16"-->
    <!--            android:layout_weight="1" />-->

    <!--        <LinearLayout-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:layout_marginHorizontal="@dimen/dp_15"-->
    <!--            android:gravity="center_vertical">-->

    <!--            <ImageView-->
    <!--                android:id="@+id/ad_app_icon"-->
    <!--                android:layout_width="30dp"-->
    <!--                android:layout_height="30dp"-->
    <!--                android:layout_gravity="center_vertical"-->
    <!--                tools:ignore="ContentDescription" />-->

    <!--            <TextView-->
    <!--                android:id="@+id/ad_headline"-->
    <!--                android:layout_width="0dp"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_marginHorizontal="@dimen/dp_2"-->
    <!--                android:layout_weight="1"-->
    <!--                android:ellipsize="end"-->
    <!--                android:maxLines="2"-->
    <!--                android:textColor="@color/black"-->
    <!--                android:textSize="@dimen/sp_16"-->
    <!--                android:textStyle="bold"-->
    <!--                tools:text="Ad Headline" />-->

    <!--            <TextView-->
    <!--                android:layout_width="wrap_content"-->
    <!--                android:layout_height="wrap_content"-->
    <!--                android:layout_gravity="center_vertical"-->
    <!--                android:background="@color/colorPrimary"-->
    <!--                android:padding="2dp"-->
    <!--                android:text="Ad"-->
    <!--                android:textColor="@color/white"-->
    <!--                android:textSize="12sp"-->
    <!--                tools:ignore="HardcodedText,TextContrastCheck" />-->
    <!--        </LinearLayout>-->

    <!--        <TextView-->
    <!--            android:id="@+id/ad_body"-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:layout_marginHorizontal="@dimen/dp_15"-->
    <!--            android:ellipsize="end"-->
    <!--            android:maxLines="2"-->
    <!--            android:textColor="#808080"-->
    <!--            android:textSize="@dimen/sp_12"-->
    <!--            tools:text="Earn more from your apps. Get started and sign up for AdMob today." />-->

    <!--        <androidx.appcompat.widget.AppCompatButton-->
    <!--            android:id="@+id/ad_call_to_action"-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="@dimen/dp_40"-->
    <!--            android:layout_gravity="center_vertical"-->
    <!--            android:layout_marginHorizontal="@dimen/dp_15"-->
    <!--            android:layout_marginTop="@dimen/dp_8"-->
    <!--            android:layout_marginBottom="@dimen/dp_20"-->
    <!--            android:background="@drawable/bg_btn_ad"-->
    <!--            android:gravity="center"-->
    <!--            android:textColor="@color/white"-->
    <!--            android:textSize="15sp"-->
    <!--            tools:ignore="SpeakableTextPresentCheck,TouchTargetSizeCheck" />-->


    <!--    </LinearLayout>-->

</FrameLayout>